
ARG TARGET_VERSION

FROM xivoxc/pack-reporting:${TARGET_VERSION}
LABEL com.avencall.authors="dev@avencall.com"

WORKDIR /tmp/pack_reporting

COPY requirements.txt .
COPY test-requirements.txt .
RUN pip install --no-cache-dir -r test-requirements.txt